.modal {
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  display: none;
  z-index: 9999;
  color: #000;
  -webkit-overflow-scrolling: auto;
}
.modal .modal_inner {
  background: #FFF;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  margin: 80px auto;
  max-width: 800px;
  width: 94%;
}
.modal .modal_inner.center {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin: 0 auto;
}
@media all and (-ms-high-contrast: none) {
  .modal *::-ms-backdrop, .modal .modal_inner {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
  }
}
.modal img {
  display: block;
}
.modal .modal_title {
  font-size: 32px;
  padding: 55px 15px 45px;
  text-align: center;
  font-weight: bold;
}
.modal .modal_title.shop {
  padding: 55px 15px 0;
}
.modal .modal_txt {
  padding: 40px 48px;
  background: #FFF;
}
.modal .modal_txt p {
  margin-bottom: 30px;
  line-height: 32px;
}
.modal .modal_txt p:last-child {
  margin: 0;
}
.modal .modal_txt .list_shop {
  margin: 0 -20px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.modal .modal_txt .list_shop dl {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(100% / 3 - 40px);
          flex: 0 0 calc(100% / 3 - 40px);
  width: calc(100% / 3 - 40px);
  margin: 0 20px 30px;
}
.modal .modal_txt .list_shop dl dt {
  font-weight: bold;
  margin-bottom: 15px;
  pointer-events: none;
}
.modal .modal_txt .list_shop dl dd {
  font-size: 14px;
}
.modal .modal_txt .list_shop .store_list {
  overflow-y: auto;
}
.modal .modal_txt .list_shop .store_list > li {
  margin-bottom: 10px;
}
.modal .modal_txt .list_shop .store_list::-webkit-scrollbar {
  -webkit-appearance: none;
}
.modal .modal_txt .list_shop .store_list::-webkit-scrollbar:vertical {
  width: 11px;
}
.modal .modal_txt .list_shop .store_list::-webkit-scrollbar:horizontal {
  height: 11px;
}
.modal .modal_txt .list_shop .store_list::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 2px solid white;
  background-color: rgba(0, 0, 0, 0.5);
}
.modal .modal_txt .list_shop.maximun_store dl dt {
  pointer-events: none;
}
.modal .modal_close {
  position: absolute;
  right: 0;
  top: -40px;
}
.modal .modal_close:hover {
  opacity: 1;
}
.modal .modal_close .icon {
  position: relative;
  top: -4px;
}
.modal .modal_close .icon:before, .modal .modal_close .icon:after {
  position: absolute;
  left: 6px;
  top: 0.35em;
  content: ' ';
  height: 18px;
  width: 2px;
  background-color: #FFF;
}
.modal .modal_close .icon:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
}
.modal .modal_close .icon:after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
}
.modal .modal_close span {
  font-size: 18px;
  color: #FFF;
  padding-left: 12px;
}
.modal .link_basic01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-left: 0;
  font-weight: normal;
}
.modal .link_basic01 .ico_hexagon {
  margin-right: 8px;
  position: relative;
  top: 3px;
  -webkit-transform: none;
          transform: none;
}

.loader {
  margin: 100px auto;
  font-size: 25px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  -webkit-animation: load5 1.1s infinite ease;
  animation: load5 1.1s infinite ease;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

@media only screen and (max-width: 767px) {
  .modal .modal_inner {
    width: 87.2vw;
    position: relative;
    margin: 10.6666666667vw auto;
    top: 0;
    left: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    -moz-transform: translate(0, 0);
  }
  .modal .modal_close {
    top: -8vw;
  }
  .modal .modal_close span {
    font-size: 3.6vw;
    margin-left: 2.9333333333vw;
  }
  .modal .modal_close .icon:after, .modal .modal_close .icon:before {
    height: 4vw;
    width: 0.5333333333vw;
    left: 2.6666666667vw;
    top: 0.8vw;
  }
  .modal .modal_title {
    font-size: 4.2666666667vw;
    padding: 5.3333333333vw 2vw 4.2666666667vw;
  }
  .modal .modal_title.shop {
    padding: 5.3333333333vw 2vw 0;
  }
  .modal .modal_txt {
    padding: 5.3333333333vw 6.4vw;
    margin-bottom: 10.6666666667vw;
  }
  .modal .modal_txt p {
    font-size: 3.2vw;
    line-height: 5.3333333333vw;
    margin-bottom: 6vw;
  }
  .modal .modal_txt .list_shop {
    margin: 0;
  }
  .modal .modal_txt .list_shop dl {
    float: none;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    width: 100%;
    margin: 0 0 2.6666666667vw 0;
  }
  .modal .modal_txt .list_shop dl dt {
    font-size: 4.2666666667vw;
    font-weight: bold;
    margin-bottom: 2vw;
  }
  .modal .modal_txt .list_shop dl dd {
    font-size: 3.2vw;
  }
  .modal .modal_txt .list_shop dl .store_list > li {
    margin-bottom: 1.3333333333vw;
  }
  .modal .modal_txt .list_shop.maximun_store dl dt {
    position: relative;
    cursor: pointer;
    pointer-events: inherit;
  }
  .modal .modal_txt .list_shop.maximun_store dl dt:after {
    content: "\65";
    color: #d0121b;
    z-index: 2;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    font-size: 4.8vw;
    font-family: "hexagon", sans-serif !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    vertical-align: middle;
  }
  .modal .modal_txt .list_shop.maximun_store dl dt:before {
    content: "";
    width: 0;
    height: 0;
    right: 1.4vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    margin-top: 0.125vw;
    z-index: 9;
    border-top: 1.6vw solid #fff;
    border-left: 1vw solid transparent;
    border-right: 1vw solid transparent;
    position: absolute;
  }
  .modal .modal_txt .list_shop.maximun_store dl dt.active:before {
    border-bottom: 1.6vw solid #fff;
    border-top: 0;
    margin-top: -0.35vw;
  }
  .modal .modal_txt .list_shop.maximun_store dl dt.active + dd {
    display: block;
  }
  .modal .modal_txt .list_shop.maximun_store dl dd {
    display: none;
  }
  .modal .link_basic01 .ico_hexagon {
    margin-right: 1.0666666667vw;
    top: 0.4vw;
  }
}
.marugame.menu_detail .mainvisual .mainvisual_inner {
  background: url(/images/menu/udon/kamatama/bg_mainviusal.jpg) no-repeat center center;
  background-size: cover;
}
.marugame.menu_detail .intro {
  padding: 95px 0;
}
.marugame.menu_detail .intro .intro_cnt {
  max-width: 1366px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.marugame.menu_detail .intro .intro_cnt .bg_intro {
  position: absolute;
  top: 0;
  right: 0;
}
.marugame.menu_detail .intro .intro_cnt .container {
  padding-top: 120px;
  overflow: hidden;
}
.marugame.menu_detail .intro .desc {
  width: 50%;
  float: left;
  background: #FFF;
  position: relative;
  z-index: 1;
  padding: 50px 72px 74px 0px;
}
.marugame.menu_detail .intro .desc h2 {
  font-family: "KaiSho MCBK1", sans-serif;
  font-size: 48px;
  font-weight: bold;
  line-height: 48px;
  margin-bottom: 46px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 55px;
}
.marugame.menu_detail .intro .desc h2 .circle01 {
  margin: 20px 0 0 10px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.marugame.menu_detail .intro .desc .special_txt {
  font-family: "KaiSho MCBK1", sans-serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 36px;
  margin-bottom: 27px;
}
.marugame.menu_detail .intro .desc .txt {
  font-size: 16px;
  line-height: 32px;
  margin-bottom: 28px;
}
.marugame.menu_detail .intro .desc .price_list {
  margin-bottom: 35px;
  font-size: 13px;
}
.marugame.menu_detail .intro .desc .price_list .price {
  margin-right: 8px;
}
.marugame.menu_detail .intro .desc .price_list .circle03 {
  position: relative;
  top: -1px;
}
.marugame.menu_detail .intro .desc .note {
  color: #d0121b;
  font-weight: bold;
  margin-bottom: 12px;
}
.marugame.menu_detail .intro .img {
  width: 50%;
  float: right;
  position: relative;
  z-index: 2;
}
.marugame.menu_detail .intro .img p {
  margin-left: -40px;
}
.marugame.menu_detail .intro .img p img {
  display: block;
}
.marugame.menu_detail .intro .img .circle01 {
  display: none;
}
.marugame.menu_detail .intro .topping {
  border: #eeecea solid 8px;
  padding: 25px 40px;
}
.marugame.menu_detail .intro .topping dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.marugame.menu_detail .intro .topping dl dt {
  font-size: 21px;
  font-family: "KaiSho MCBK1", sans-serif;
  font-weight: bold;
  padding-right: 50px;
}
.marugame.menu_detail .intro .topping dl dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 20px;
}
.marugame.menu_detail .intro .topping dl dd p {
  color: #999795;
  font-size: 13px;
  margin-right: 20px;
}
.marugame.menu_detail .intro .topping dl dd p img {
  display: block;
}
.marugame.menu_detail .intro .topping dl dd p strong {
  color: #000000;
  font-size: 16px;
  display: block;
}
.marugame.menu_detail .intro .topping dl dd:nth-child(2) {
  border-left: #d0cecc solid 1px;
  padding-left: 50px;
}
.marugame.menu_detail .intro .takeaway img {
  display: block;
  margin: 0 auto;
}
.marugame.menu_detail .taste {
  background: url(/common/img/bg_gray.jpg) repeat center center;
  padding: 52px 0 58px;
}
.marugame.menu_detail .taste h2 {
  text-align: center;
  font-family: "KaiSho MCBK1", sans-serif;
  font-size: 32px;
  margin-bottom: 40px;
}
.marugame.menu_detail .taste .circle {
  position: relative;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  border: #d0121b solid 2px;
  display: block;
  margin: 0 auto;
}
.marugame.menu_detail .taste .circle.double {
  border: #d0121b double 6px;
}
.marugame.menu_detail .taste .taste_list {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  margin-bottom: 38px;
}
.marugame.menu_detail .taste .taste_list li {
  width: 25%;
  margin: 0 2px;
  background: #FFF;
  padding-top: 28px;
}
.marugame.menu_detail .taste .taste_list li .taste_cnt {
  overflow: hidden;
  border-bottom: #d0cecc solid 1px;
  padding-bottom: 18px;
}
.marugame.menu_detail .taste .taste_list li .img {
  width: 75px;
  float: left;
  margin: 0 15px;
}
.marugame.menu_detail .taste .taste_list li .img img {
  margin: 0 auto;
  display: block;
}
.marugame.menu_detail .taste .taste_list li .txt {
  padding-right: 22px;
  font-size: 14px;
  float: left;
  width: calc(100% - 105px);
}
.marugame.menu_detail .taste .taste_list li .txt strong {
  display: block;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 8px;
}
.marugame.menu_detail .taste .taste_list li .note {
  text-align: center;
  padding: 12px 0;
}
.marugame.menu_detail .taste .taste_list li.disable .taste_cnt .txt, .marugame.menu_detail .taste .taste_list li.disable .taste_cnt .img {
  opacity: 0.25;
}
.marugame.menu_detail .taste .how_to_eat {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  padding-bottom: 18px;
}
.marugame.menu_detail .taste .how_to_eat li {
  width: calc(100% / 3 - 4px);
  margin: 2px;
  background: #FFF;
  padding: 24px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
}
.marugame.menu_detail .taste .how_to_eat li .img {
  width: 104px;
}
.marugame.menu_detail .taste .how_to_eat li .txt {
  width: calc(100% - 130px);
  margin-left: 25px;
}
.marugame.menu_detail .taste .how_to_eat li .txt strong {
  display: block;
  line-height: 16px;
}
.marugame.menu_detail .taste .how_to_eat li .txt span {
  display: block;
  font-size: 14px;
  margin-top: 8px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .marugame.menu_detail .intro .intro_cnt .bg_intro {
    width: 700px;
  }
  .marugame.menu_detail .intro .intro_cnt .img {
    width: 35%;
  }
  .marugame.menu_detail .intro .intro_cnt .desc {
    width: 65%;
  }
  .marugame.menu_detail .taste .how_to_eat li {
    width: calc(100% / 2 - 4px);
  }
}
@media only screen and (max-width: 767px) {
  .marugame.menu_detail .mainvisual .mainvisual_inner {
    background: url(/images/menu/udon/kamatama/bg_mainviusal_sp.jpg) no-repeat center center;
    background-size: cover;
  }
  .marugame.menu_detail .intro {
    padding: 10.6666666667vw 0 12.6666666667vw;
  }
  .marugame.menu_detail .intro .intro_cnt .container {
    padding-top: 14.9333333333vw;
  }
  .marugame.menu_detail .intro .intro_cnt .img {
    float: none;
    width: 100%;
    position: relative;
  }
  .marugame.menu_detail .intro .intro_cnt .img p {
    margin: 0;
  }
  .marugame.menu_detail .intro .intro_cnt .img p img {
    width: 56vw;
    margin: 0 auto;
  }
  .marugame.menu_detail .intro .intro_cnt .img .circle01 {
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
  }
  .marugame.menu_detail .intro .intro_cnt .img .circle01 + span {
    right: 8vw;
  }
  .marugame.menu_detail .intro .intro_cnt .desc {
    float: none;
    width: 100%;
    padding: 0;
    text-align: center;
    margin-top: 8.2666666667vw;
  }
  .marugame.menu_detail .intro .intro_cnt .desc h2 {
    font-size: 6.4vw;
    margin-bottom: 7.7333333333vw;
    display: block;
    line-height: normal;
  }
  .marugame.menu_detail .intro .intro_cnt .desc h2 .circle01 {
    display: none;
  }
  .marugame.menu_detail .intro .intro_cnt .desc .special_txt {
    font-size: 4.2666666667vw;
    line-height: 5.6vw;
    margin-bottom: 5.0666666667vw;
  }
  .marugame.menu_detail .intro .intro_cnt .desc .txt {
    font-size: 3.2vw;
    text-align: left;
    line-height: 5.6vw;
    margin-bottom: 4.2666666667vw;
  }
  .marugame.menu_detail .intro .intro_cnt .desc .price_list {
    font-size: 3.2vw;
    margin-bottom: 5.6vw;
  }
  .marugame.menu_detail .intro .intro_cnt .desc .price_list .price {
    margin: 0;
  }
  .marugame.menu_detail .intro .intro_cnt .desc .price_list .price .circle02 {
    width: 3.7333333333vw;
    height: 3.7333333333vw;
    font-size: 2.4vw;
    line-height: 3.8666666667vw;
  }
  .marugame.menu_detail .intro .intro_cnt .desc .note {
    font-size: 3.2vw;
    margin-bottom: 2.6666666667vw;
  }
  .marugame.menu_detail .intro .topping {
    padding: 4.6666666667vw 5.3333333333vw 6.4vw;
    border: #eeecea solid 1.0666666667vw;
    margin-top: 9.3333333333vw;
  }
  .marugame.menu_detail .intro .topping dl {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .marugame.menu_detail .intro .topping dl dt {
    text-align: center;
    border-bottom: #d0cecc solid 1px;
    width: 100%;
    font-size: 4.2666666667vw;
    padding: 0 0 5.0666666667vw 0;
    margin: 0 0 5.0666666667vw 0;
  }
  .marugame.menu_detail .intro .topping dl dd {
    padding: 0 !important;
    margin: 0;
    width: 50%;
  }
  .marugame.menu_detail .intro .topping dl dd:nth-child(2) {
    border: none;
  }
  .marugame.menu_detail .intro .topping dl dd:nth-child(3) {
    padding-left: 2.6666666667vw !important;
  }
  .marugame.menu_detail .intro .topping dl dd p {
    font-size: 2.6666666667vw;
    margin: 0 3.2vw 0 0;
  }
  .marugame.menu_detail .intro .topping dl dd p strong {
    font-size: 3.2vw;
    letter-spacing: -0.1em;
  }
  .marugame.menu_detail .intro .topping dl dd p img {
    width: 13.3333333333vw;
  }
  .marugame.menu_detail .intro .topping dl dd p:last-child {
    margin: 0;
  }
  .marugame.menu_detail .intro .takeaway {
    margin: 5.6vw -3.4vw 0 0;
  }
  .marugame.menu_detail .taste {
    padding: 6.9333333333vw 0 4.2666666667vw;
  }
  .marugame.menu_detail .taste h2 {
    font-size: 5.6vw;
    margin-bottom: 6.1333333333vw;
  }
  .marugame.menu_detail .taste .taste_list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column nowrap;
            flex-flow: column nowrap;
    margin-bottom: 4vw;
  }
  .marugame.menu_detail .taste .taste_list li {
    width: 100%;
    padding-top: 0;
    margin: 0 0 1.0666666667vw 0;
  }
  .marugame.menu_detail .taste .taste_list li .taste_cnt {
    float: left;
    width: calc(100% - 18vw);
    border-bottom: none;
    border-right: #d0cecc solid 1px;
    padding-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .marugame.menu_detail .taste .taste_list li .note {
    float: right;
    width: 18vw;
    margin-top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .marugame.menu_detail .taste .taste_list li .img {
    width: 20vw;
    margin: 0;
    padding: 4.5333333333vw 0 4.2666666667vw;
  }
  .marugame.menu_detail .taste .taste_list li .img img {
    width: 11.3333333333vw;
  }
  .marugame.menu_detail .taste .taste_list li .txt {
    font-size: 3.2vw;
    padding: 4.6666666667vw 4vw 4.2666666667vw 0;
    width: calc(100% - 20vw);
  }
  .marugame.menu_detail .taste .taste_list li .txt strong {
    font-size: 3.7333333333vw;
    line-height: 3.7333333333vw;
    margin-bottom: 1.8666666667vw;
  }
  .marugame.menu_detail .taste .circle {
    width: 7.2vw;
    height: 7.2vw;
    border: #d0121b solid 0.5333333333vw;
  }
  .marugame.menu_detail .taste .circle.double {
    border: #d0121b double 1.6vw;
  }
  .marugame.menu_detail .taste .how_to_eat li {
    width: 100%;
    padding: 4vw 2.9333333333vw 4vw 4vw;
    margin: 0 0 1.0666666667vw 0;
  }
  .marugame.menu_detail .taste .how_to_eat li .img {
    width: 21.6vw;
  }
  .marugame.menu_detail .taste .how_to_eat li .img img {
    width: 100%;
  }
  .marugame.menu_detail .taste .how_to_eat li .txt {
    width: calc(100% - 190 * 100vw / 750);
    margin-left: 3.7333333333vw;
  }
  .marugame.menu_detail .taste .how_to_eat li .txt strong {
    font-size: 3.7333333333vw;
    line-height: 3.7333333333vw;
  }
  .marugame.menu_detail .taste .how_to_eat li .txt span {
    font-size: 3.2vw;
    margin-top: 1.6vw;
  }
}
.marugame.menu_detail .topics {
  padding: 95px 0;
}
.marugame.menu_detail .topics_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.marugame.menu_detail .topics_block > div {
  width: 50%;
}
.marugame.menu_detail .topics_content {
  padding: 60px 65px 50px;
  color: #fff;
  background: url(/common/img/bg_black.jpg);
}
.marugame.menu_detail .topics_image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.marugame.menu_detail .topics_image img {
  display: block;
  height: 100%;
  max-width: inherit;
}
.marugame.menu_detail .topics_title {
  font-size: 24px;
  margin-bottom: 25px;
  font-family: "KaiSho MCBK1", sans-serif;
}
.marugame.menu_detail .topics_text {
  font-size: 16px;
  line-height: 2;
}
.marugame.menu_detail .campaign {
  text-align: center;
  background: url(/common/img/bg_black.jpg);
  padding: 50px 0 55px;
}
.marugame.menu_detail .campaign_anchor {
  display: inline-block;
}
.marugame.menu_detail .campaign_anchor:hover {
  opacity: .7;
}
.marugame.menu_detail .campaign_title {
  color: #fff;
  font-size: 32px;
  margin-bottom: 35px;
  font-family: "KaiSho MCBK1", sans-serif;
}
.marugame.menu_detail .other_menu {
  padding: 50px 0 95px;
  background: url(/common/img/bg_gray01.jpg) repeat-x;
}
.marugame.menu_detail .other_menu_container {
  max-width: 1366px;
  margin: 0 auto;
  width: 100%;
  position: relative;
}
.marugame.menu_detail .other_menu_title {
  font-size: 32px;
  font-family: "KaiSho MCBK1", sans-serif;
  margin-bottom: 30px;
}
.marugame.menu_detail .other_menu .container {
  position: relative;
}
.marugame.menu_detail .other_menu .container .link_basic01 {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.marugame.menu_detail .other_menu .container .box_left, .marugame.menu_detail .other_menu .container .box_right {
  display: inline-block;
  position: absolute;
  z-index: 1;
  bottom: -168px;
  line-height: 1;
}
.marugame.menu_detail .other_menu .container .box_left {
  left: -20px;
}
.marugame.menu_detail .other_menu .container .box_right {
  right: -20px;
}
.marugame.menu_detail .other_menu .menu_list_item {
  max-width: 342px;
  width: 100%;
}
.marugame.menu_detail .other_menu .menu_list_price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
}
.marugame.menu_detail .other_menu .menu_list_price .price {
  width: calc(33.33% - 11*100vw/750);
}
.marugame.menu_detail .other_menu .menu_list_price .price.special {
  width: 100%;
}
.marugame.menu_detail .other_menu .slick-arrow:after {
  left: 25%;
  top: 30%;
  font-size: 50%;
}

@media only screen and (max-width: 1200px) {
  .marugame.menu_detail .other_menu .container .link_basic01 {
    right: 20px;
  }
}
@media only screen and (max-width: 1366px) {
  .marugame.menu_detail .other_menu .container .box_left {
    left: 0;
  }
  .marugame.menu_detail .other_menu .container .box_right {
    right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .marugame.menu_detail .topics {
    padding: 12.6666666667vw 0;
  }
  .marugame.menu_detail .topics_block {
    display: block;
  }
  .marugame.menu_detail .topics_block > div {
    width: 100%;
  }
  .marugame.menu_detail .topics_content {
    padding: 6.6666666667vw 5.3333333333vw;
  }
  .marugame.menu_detail .topics_title {
    font-size: 4.2666666667vw;
    margin-bottom: 4.6666666667vw;
    text-align: center;
  }
  .marugame.menu_detail .topics_text {
    font-size: 3.2vw;
    line-height: 1.8;
  }
  .marugame.menu_detail .topics_image img {
    width: 100%;
  }
  .marugame.menu_detail .campaign {
    padding: 7.3333333333vw 0 9.3333333333vw;
  }
  .marugame.menu_detail .campaign_title {
    font-size: 5.6vw;
    margin-bottom: 4.6666666667vw;
  }
  .marugame.menu_detail .other_menu {
    padding: 6.6666666667vw 0 12vw;
    background: url(/common/img/bg_gray01_sp.jpg) no-repeat;
    background-size: contain;
  }
  .marugame.menu_detail .other_menu .container .box_left, .marugame.menu_detail .other_menu .container .box_right {
    bottom: -22.9333333333vw;
  }
  .marugame.menu_detail .other_menu .container .link_basic01 {
    right: 6.4vw;
  }
  .marugame.menu_detail .other_menu_container {
    padding: 0 6.4vw;
  }
  .marugame.menu_detail .other_menu .menu_list_item {
    margin: 0 2vw;
  }
  .marugame.menu_detail .other_menu_title {
    font-size: 5.6vw;
    margin-bottom: 3.3333333333vw;
  }
  .marugame.menu_detail .other_menu_image {
    padding: 4vw 6.4vw 0;
  }
  .marugame.menu_detail .other_menu .slick-arrow {
    font-size: 10.6666666667vw;
  }
}
